Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mt-st
Upstream-Contact:
 Iustin Pop <iustin@k1024.org>
 https://github.com/iustin/mt-st/issues
Source: https://github.com/iustin/mt-st
Copyright: 1996-2008 Kai Mäkisara <Kai.Makisara@kolumbus.fi>
License: GPL-2

Files: *
Copyright: Copyright 1996-2008 Kai Mäkisara <Kai.Makisara@kolumbus.fi>
License: GPL-2

Files: mtio.h
Comment: modified copy of <sys/mtio.h>
Copyright: Copyright (C) 1996-1997 Free Software Foundation, Inc.
           Copyright (C) 2007      Kai Mäkisara <Kai.Makisara@kolumbus.fi>
License: GPL-2

Files: debian/*
Copyright: Copyright 2001,2004 Philippe Troin <phil@fifi.org>
                     2006-2008 Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
                     2014      Iustin Pop <iustin@debian.org>
License: GPL-2

License: GPL-2
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    version 2 as published by the Free Software Foundation.
    .
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.
    .
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
    02110-1301 USA.
    .
    On Debian GNU/Linux systems, the complete text of the GNU General
    Public License, version 2, can be found in
    "/usr/share/common-licenses/GPL-2".
